[Version]
Name=ТЕР-2001 Республики Марий Эл с доп. и изм. 1 (приказ Минстроя и ЖКХ Республики Марий Эл № 659)
Number=7.0
Date=01.02.2021 12:00:00
BaseCostDate=01.01.2000
ConfirmDate=25.07.2011
ProgramVer=1.3.210423
Copyright=ГБУ РМЭ Центр по ценообразованию в строительстве и жилищно-коммунальном комплексе
SNBType=ТЕР
RegisterInclusionDate=24.08.2011
RegisterInclusionNumber=95
TypeNB=G
SubTypeNB=1
RegionCode=12
RegionName=Республика Марий Эл

[Calculation]
; Вариант расчета стоимости механизаторов (C4-латынь)
;     =0 - по среднему разряду
;     =1 - диференцированно как сумма произведений...
C4=1
;
; Расчет стоимости маш.-часа по Х40 (X40-латынь)
;     =0 - с накладными и прибылью
;     =1 - без накладных и прибыли
X40=0
;
; Кодировка для ремонтных сборников
;     =0 - кодировка для ремонтных сборников, как в 1991 году
;     =1 - кодировка для ремонтных сборников, как в ГЭСН
KodRemontSbornik_GESN=0
;
; Учет вспомогательных материалов (VarMontagMaterial)
;     =0 - в закрытой части расценок не учтены вспомогательные материалы,
;          используемые при монтаже
;     =1 - в закрытой части расценок учтены вспомогательные материалы,
;          используемые при монтаже
VarMontagMaterial=1
;
; Расчет вспомогательных ненормируемых материалов
;     =0 - по Н11
;     =1 - по Н17
UseH17=1
;
; Вариант расчета расценок
;     =0 - без округления
;     =1 - с округлением каждого произведения расхода на стоимость ресурса
;     =2 - ДМБ
VariantOkruglZakrNorma=2

[Crypter]
IdBase=71248
IdDealer=1
TypeBase=8
IdGroup=21200
KeyType=StealthII
Data0=BGoa2y386LuQpGaczXce415iDA0V/Wegu2K5k+/C0Kr=*A5gPAPZjVnh3WrXtqAuhK4fj8303q8+Cs2TaJXzkJSf=*BurFihu23TIhPGAzg4+aQkd2iXufla2El+WRvWejEHW=*A10ix2F+SxgpgYiCquw1zTZHVvdjW2H9zw0x1RN+4Ax=*CB0srypFIwe9dBnwbIOByvd4XhvcEc0zYWitO/xeO4B=*AqE+WCH/aMeQ+ov2nIeuebkkyuR3br2
Data1=aq+Igzxddeq9=*AiL4Q0JXIuwhjG1Us8IqLMoit+iUQHI4HU6cUD8CKuE=*AZTHc4NwLGGRHkc4zGLWBoTkBTxJfAU+kuISR25sM7l=*
Crypting=1
MasterSUM=bGKcgZfnDnBZOM06R1YOpw3QaI6ozkZv4mQn5ygxfC==*AgS4yls9SxLv9xGyY8KO/547TJd40KBxunO5Mm5y/QB=*CBn9N9Bi0Bin8G22feHJxgWY4igRfsMi/GnqoBqdD3m=*BOWaWPWtT6HkSe+m2oDdZj1pi0UnE88Waq43/oyJIkW=*BBxbPkrsoNLl4fv/bIty8nUQq0WC/ZTF932tNYdAmNh=*AlM+Au++2yXEYd9NHX7xXu02iUjkog9epgBZCitx98Z=*TzvDAjoqHdqVmNz6YhViViMSIMLnNXu6V+Tnkx+v4x==*BdvFqNER+HhDq5Uj5bwsvRnA85inrA4t2lEGoEdW6qR=*AnbK7nhrw/+l3uy4fjXi45JD1RqJiLLelF3accskEZI=*BaJPeMQtPtVF0eilnxZtSVrsHYA4/u7W2fdpCqtT7uB=*B64Lbd6r4w0qZ5wmNisd8PHzM/SVPGr9o1rdAdVkhPt=*
